\version "2.24.0"
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2
%% 1-4
   g'2.\melisma a'\melismaEnd  | g'2 fis' g'4 a'4 ~ |
   a'2 b'4. b'8 cis''2 ~ | cis''2 r4 g'2.\melisma | \break
%% 5-8
   fis'4. g' a'2.\melismaEnd | b'1\melisma cis''2\melismaEnd |
   cis''2 cis'' b'\melisma | a' g' fis'^\fermata \melismaEnd | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   \new Voice = OnlyInstrumentS {
   <cis' e' g'>2^\markup {
           \hspace #-8 \teeny \italic "Only; instruments; from 17 to 25 bar"} ~
   <e' g'> ~ g' ~ | g' ~ <e' g' b'> ~ <g' b'> ~ | \noBreak b'1 ~ <g' b' d''>2 ~ |
   <b' d''> ~ d''1 ~ | \break
%% 21-25
   d''2 <d'' a' e'>4 <cis'' g' d'> <b' fis' cis'> ~ <fis' cis'>4 ~ |
   cis'2 ~ \afterGrace cis'1\startTrillSpan { cis'32[ e']\stopTrillSpan } |
   <d'' a' e'>4.^\markup { \teeny \italic "Largo" }
   <cis'' g' d'> <b' fis' cis'> ~ <fis' cis'> ~ |
   cis'2 ~ \afterGrace cis'1\startTrillSpan { cis'32[ e']\stopTrillSpan } |
   <cis' g'>1. | \break
}
%% 26-29
   cis''2^\markup {\teeny \italic "a tempo"} r8 b'4 b'2 a'8 |
   b'4( cis'') d''4( e''4 fis''2) | \noBreak 
   e''4 e''8 d''4. d''2. ~ | d''2 r1 | \break
%% 30-33
   a'2 cis' b'8 cis''4. ~ | cis'' r8 d'4 e'2. |
   b'8 cis''4. b'8 cis'' d''4 e''4. e''8 ~ | e'' fis''4 fis'' fis''4. fis''2 | \break
%% 34-37
   r8 a'8( b'cis'') d'' g''2.. | fis''2 r8 fis'( d'4) cis'8 cis'4. |
   r4 fis''2 e'' fis''8 g'' | a''1
   <g'' b''>4^\markup { \teeny \italic "Only; instruments" } <fis'' a''> | \break
%% 38
   \time 4/1 <g'' b''> <fis'' a''> <g'' b''> <fis'' a''> 
   <g'' b''>2 <fis'' a''> <g'' b''> cis'''1. | \break
%% 39
   g''1 d'' a' e'^\fermata | \time 3/2 cis'2 r1 
   \undo \hide Staff.BarLine \bar "|." \break
}

sopranoL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
m __
No one every -- body on the road,
%% No anything lights on the road, too.
ə __ m __ road, too. m __
%% All around is in the darkness, darkness,
%% I can't see, can't look anything in the darkness.
But, The stars are twin -- kling in the night sky,
Rather than the current, it's showing
the world of the past one hundred mil -- lion light- -- years.
Where is now? I can't know that, I've being in the dark.
}

sopranoM = {
    \autoBeamOff
   \partial 2 r2
%% 1-4
   g'2.\melisma a'\melismaEnd  | g'2 fis' g'4 a' ~ |
   a'2 b'4. b'8 cis''2 ~ | cis''2 r4 g'2. | \break
%% 5-8
   fis'4. g' a'2.\melismaEnd | b'1\melisma cis''2\melismaEnd |
   cis''2 cis'' b'\melisma | a' g' fis'^\fermata \melismaEnd | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-
   <cis' e' g'>2 ~ <e' g'> ~ g' ~ | g' ~ <e' g' b'> ~ <g' b'> ~ |
   b'1 ~ <g' b' d''>2 ~ | <b' d''>2 ~ d''1 ~ | \break
%% 21-25
   d''2 <d'' a' e'>4 <cis'' g' d'> <b' fis' cis'> ~ <fis' cis'>4 ~ |
   cis'2 ~ \afterGrace cis'1\startTrillSpan { cis'32[ e']\stopTrillSpan } |
   { \tempo 4 = 46
   <d'' a' e'>4. <cis'' g' d'> <b' fis' cis'> ~ <fis' cis'> ~ |
   cis'2 ~ \afterGrace cis'1\startTrillSpan { cis'32[ e']\stopTrillSpan } |
   <cis' g'>1. | } \break
%% 26-29
   \tempo 4 = 58
   cis''2 r8 b'4 b'2 a'8 | b'4( cis'') d''4( e''4 fis''2) |
   e''4 e''8 d''4. d''2. ~ | d''2 r1 | \break
%% 30-33
   a'2 cis' b'8 cis''4. ~ | cis'' r8 d'4 e'2. |
   b'8 cis''4. b'8 cis'' d''4 e''4. e''8 ~ | e'' fis''4 fis'' fis''4. fis''2 | \break
%% 34-37
   r8 a'8( b'cis'') d'' g''2.. | fis''2 r8 fis'( d'4) cis'8 cis'4. |
   r4 fis''2 e'' fis''8 g'' | a''1 <g'' b''>4 <fis'' a''> | \break
%% 38
   \time 4/1 <g'' b''> <fis'' a''> <g'' b''> <fis'' a''>
   <g'' b''>2 <fis'' a''> <g'' b''> cis'''1. | \break
%% 39
   g''1 d'' a' e'^\fermata | \time 3/2 cis'2 r1 \bar "|." \break
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r4 cis'4~ \melisma
%% 1-4
   cis'2. d' | cis'2 b\melismaEnd cis'4\melisma d' ~ |
   d'2 e'1\melismaEnd | fis'2 r2 cis'2 | \break
%% 5-8
   b4.( cis') d'2. | e'2. e'4 fis'2 ~ | fis'2 fis' e'\melisma |
   d' cis' b^\fermata \melismaEnd | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   \new Voice = OnlyInstrumentA {
   cis'2^\markup {
          \hspace #-8 \teeny \italic "Only; instruments; from 17 to 25 bar"} ~
   <a cis'> ~ <fis a cis'> ~ | <fis a cis'> ~ cis' ~ <cis' e'> ~ |
   <cis' e' g'>1 ~ e'2 ~ | <e' g'> ~ g'1 ~ | \break
%% 21-25
   g'2 \afterGrace fis1\startTrillSpan { fis32[ a]\stopTrillSpan } |
   <fis b e'>4 <g cis' fis'> <a d' g'> ~ <d' g'> ~ g'2 ~ |
   <g' d' a>4.^\markup { \teeny \italic "Largo" }
   <fis' cis' g> <e' b fis> ~ <b fis> ~ |
   fis2 ~ \afterGrace fis1\startTrillSpan { fis32[ a]\stopTrillSpan } |
   <fis cis'>1. | \break
}
%% 26-29
   r8^\markup {\teeny \italic "a tempo"} fis'2 e'4 e'2 d'8 |
   e'( fis'2) g'4.( a'2) | g'4 g'2 fis'2. ~ | fis'2 r1 | \break
%% 30-34
   d'4. b8 g4. g8 cis'4 d'4 ~ | d'4 e'2 fis'2. | d'8 e'4 e'8 e' e'4 fis'4 cis'4. |
   cis'4 cis' a4 fis2. | \break
%% 35-37
   r8 g8( a b) cis'8 fis'2.. | e'2 r8 b( g4) fis8 fis4. |
   r4 b'2 a' b'8 cis'' | d''1
   <e'' cis''>4^\markup { \teeny \italic "Only; instruments" } <d'' b'> | \break
%% 38
   \time 4/1 <e'' cis''> <d'' b'> <e'' cis''> <d'' b'> 
   <e'' cis''>2 <d'' b'> <e'' cis''> fis''1. | \break
%% 39-40
   cis''1 g' d' cis' ~ | \time 3/2 cis'2 r1
   \undo \hide Staff.BarLine \bar "|." \break
}

altoL = \lyricmode {
        \override Score.LyricText.font-shape = #'italic
        \tiny
%% No one every -- body on the road,
m __ ə __ road,
No anything lights on the road, too.
ə __
%% All around is in the darkness, darkness,
%% I can't see, can't look anything in the darkness.
But, The stars are twin -- kling "in the" night sky,
Ra -- ther than the cur -- rent, it's showing
the world of the past one hundred mil -- lion light- -- years.
Where is now? I can't know that, I've being in the dark.
}

altoM = {
     \autoBeamOff
   \partial 2 r4 cis'4~ \melisma
%% 1-4
   cis'2. d' | cis'2 b\melismaEnd cis'4\melisma d' ~ |
   d'2 e'1\melismaEnd | fis'2 r2 cis'2 | \break
%% 5-8
   b4.( cis') d'2. | e'2. e'4 fis'2 ~ | fis'2 fis' e'\melisma |
   d' cis' b^\fermata \melismaEnd | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-
   cis'2^\markup {\hspace #-8 \teeny \italic "Only; instruments"} ~
   <a cis'> ~ <fis a cis'> ~ | <fis a cis'> ~ cis' ~ <cis' e'> ~ |
   <cis' e' g'>1 ~ e'2 ~ | <e' g'> ~ g'1 ~ | \break
%% 21-25
   g'2 \afterGrace fis1\startTrillSpan { fis32[ a]\stopTrillSpan } |
   <fis b e'>4 <g cis' fis'> <a d' g'> ~ <d' g'> ~ g'2 |
   { \tempo 4 = 46
   <g' d' a>4. <fis' cis' g> <e' b fis> ~ <b fis> ~ |
   fis2 ~ \afterGrace fis1\startTrillSpan { fis32[ a]\stopTrillSpan } |
   <fis cis'>1. } | \break
%% 26-
   \tempo 4 = 58 r8 fis'2 e'4 e'2 d'8 | e'( fis'2) g'4.( a'2) |
   g'4 g'2 fis'2. ~ | fis'2 r1 | \break
%% 30-34
   d'4. b8 g4. g8 cis'4 d'4 ~ | d'4 e'2 fis'2. | d'8 e'4 e'8 e' e'4 fis'4 cis'4. |
   cis'4 cis' a4 fis2. | \break
%% 35-37
   r8 g8( a b) cis'8 fis'2.. | e'2 r8 b( g4) fis8 fis4. |
   r4 b'2 a' b'8 cis'' | d''1 <e'' cis''>4 <d'' b'> | \break
%% 38
   \time 4/1 <e'' cis''> <d'' b'> <e'' cis''> <d'' b'> 
   <e'' cis''>2 <d'' b'> <e'' cis''> fis''1. | \break
%% 39-40
   cis''1 g' d' cis' ~ | \time 3/2 cis'2 r1 \bar "|." \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2
%% 1-4
   R1. * 4 | \break
%% 5-8
   R1. * 4 | \break
%% 9-12
   g2 fis2. fis4 | e8 fis g2 fis4.( e) | g( a) fis( e) |
   cis'4 d'4. e'2.. | \break
%% 13-16
   g4.\melisma fis2.. fis4 ~ | fis4 e2.. fis4. | g1\melismaEnd  e2 |
   fis4 g4. a2..\fermata | \break
%% 17-20
   \new Voice = OnlyInstrumentT { \autoBeamOff
   << { cis'4.^\markup {
                \hspace #-8 \teeny \italic "Only; instruments; from 17 to 29 bar"}
             d' e' fis' | d' e' fis' g' ~ | g' fis' e' d' | fis' e' d' cis' ~ } \\
      { cis8 d e fis g a b a g fis e d | cis d e fis g a b a g fis e d |
   fis g a b a g fis e d cis d e | fis g a b a g fis e d cis d e ~ | } >> | \break
%% 21-25
   << { cis'2 aes cis' } \\ { e2 gis cis' } >> | g2. e |
   fis2^\markup { \teeny \italic "Largo" } b e' | a'2.  d' | <a d>1. | \break
%% 26-29
   <cis' g>4.^\markup { \teeny \italic "a tempo" }
   <cis' d>8.[ <b cis>] <cis fis>4. <cis fis b>4. ~ |
   <cis fis b>4. <fis b>8[ <g cis'> <a d'>] <b g>2. |
   <d' b>8. <cis' a> <d' b>8 <cis' a> <d' b> <cis' a> <d' b>
   <cis' a> <d' b> <cis' a> <d' b> |
   <cis' a>8 <d' b> <cis' a> <d' b>-. <cis' a>-. <d' b>-. <cis' a>-. <d' b>-.
   <cis' a>-. <d' b>-. <cis' a>-. <d' b>-. | \break
}
%% 30-34
   d'4. b8 g4. g8 cis'4 d'4 ~ | d'4 e'2 fis'2. | d'8 e'4 e'8 e' e'4 fis'4 cis'4. |
   cis'4 cis' a4 fis2 r4 | \break
%% 35-37
   \stemDown g8( a b) cis'4 \stemNeutral fis'2.. |
   fis2. g8( a) b cis'4. | r8 d'2 cis' b8. a | g8( fis2..)
   <e cis>4^\markup { \teeny \italic "Only; instruments" } <d fis> | \break
%% 38
   \time 4/1 <e cis>4 <d fis> <e cis> <d fis> <e cis>2 <d fis> <e cis> fis1. | \break
%% 39
   g1 a b cis' ~ | \time 3/2 cis'2 r1
   \undo \hide Staff.BarLine \bar "|." \break
}

tenorL = \lyricmode {
     \override Score.LyricText.font-shape = #'italic
     \tiny
%% No one everybody on the road,
%% No anything lights on the road,
All around is in the dark -- ness, dark -- ness,
I can't see, %% can't look anything in the darkness.
uː __ in the dark -- ness.
%%%
%% But, The stars are twinkling in the night sky,
Ra -- ther than the cur -- rent, it's showing
the world of the past one hundred mil -- lion light- -- years.
Where is now? I can't know that, I've being in the dark.
}

tenorM = {
     \autoBeamOff
   \partial 2 r2
%% 1-4
   r1. * 4 | \break
%% 5-8
   r1. * 4 | \break
%% 9-
   g2 fis2. fis4 | e8 fis g2 fis4.( e) | g( a) fis( e) |
   cis'4 d'4. e'2.. | \break
%% 13-16
   g4.\melisma fis2.. fis4 ~ | fis4 e2.. fis4. | g1\melismaEnd  e2 |
   fis4 g4. a2..^\fermata | \break
%% 17-20
   << { cis'4. d' e' fis' | d' e' fis' g' ~ |
                              g' fis' e' d' | fis' e' d' cis' ~ } \\
      { cis8 d e fis g a b a g fis e d | cis d e fis g a b a g fis e d |
   fis g a b a g fis e d cis d e | fis g a b a g fis e d cis d e ~ | } >> | \break
%% 21-25
   << { cis'2 aes cis' } \\ { e2 gis cis' } >> | g2. e |
   { \tempo 4 = 46 fis2 b e' | a'2. d' | <a d>1. } | \break
%% 26-29
   \tempo 4 = 58
   <cis' g>4. <cis' d>8.[ <b cis>] <cis fis>4. <cis fis b>4. |
   <cis fis b>4. <fis b>8[ <g cis'> <a d'>] <b g>2. |
   <d' b>8. <cis' a> <d' b>8 <cis' a> <d' b> <cis' a> <d' b>
   <cis' a> <d' b> <cis' a> <d' b> |
   <cis' a>8 <d' b> <cis' a> <d' b>-. <cis' a>-. <d' b>-. <cis' a>-. <d' b>-.
   <cis' a>-. <d' b>-. <cis' a>-. <d' b>-. | \break
%% 30-34
   d'4. b8 g4. g8 cis'4 d'4 ~ | d'4 e'2 fis'2. | d'8 e'4 e'8 e' e'4 fis'4 cis'4. |
   cis'4 cis' a4 fis2 r4 | \break
%% 35-37
   g8( a b) cis'4  fis'2.. | fis2. g8( a) b cis'4. | r8 d'2 cis' b8. a |
   g8( fis2..) <e cis>4 <d fis> | \break
%% 38
   \time 4/1 <e cis>4 <d fis> <e cis> <d fis> <e cis>2 <d fis> <e cis> fis1. | \break
%% 39
   g1 a b cis' ~ | \time3/2 cis'2 r1 \bar "|." \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2
%% 1-4
   R1. * 4 | \break
%% 5-8
   R1. * 4 | \break
%% 9-12
   cis2\melisma b,2. b,4 | a,8 b, cis2 b,4.( a,) | cis( d) b,( a,)\melismaEnd |
   fis4 g4. a2.. | \break
%% 13-16
   cis4. b,2.. b,4( ~ | b,4 a,2..) r8 b,4 | cis2. r4 a,2 |
   b,4 cis4. d2..^\fermata | \break
%% 17-20
   \new Voice = OnlyInstrumentB { \autoBeamOff
   << { cis4.^\markup {
                \hspace #-8 \teeny \italic "Only; instruments; from 17 to 29 bar"}
              d e fis | d e fis g ~ | g fis e d | fis e d cis ~ } \\
      { fis,8.[ g, a, b,] a,[ g, fis, g,] | a,[ b, a, g,] fis,[ g, a, b,] |
        a,[ g, fis, g,] a,[ b, a, g,] |
        fis,[ g, a, b,] a,[ g, fis, g,] ~ } >> | \break
%% 21-25
   << { <cis e>2 } \\ { <e, g,>2 } >> a,2 b, | cis e fis |
   g^\markup { \teeny \italic "Largo" } b cis' | fis2. e | <d g,>1. | \break
%% 26-29
   <b, g,>4.^\markup { \teeny \italic "a tempo" }
   <cis a,>8[ <d b,> <e cis>] ~ e2. ~ |
   e2. ~ <e cis>8[ <d b,>] <cis a,>2 |
   <cis e>8. <b, d> <cis e>8 <b, d> <cis e> <b, d>
            <cis e> <b, d> <cis e> <b, d> <cis e> | <b, d> <cis e> <b, d>
   \stemUp <cis e>-. <b, d>-. <cis e>-. <b, d>-. <cis e>-. <b, d>-.
   <cis e>-. <b, d>-. <cis e>-. \stemNeutral| \break
}
%% 30-33
   a2 cis b,8 cis4. ~ | cis r8 d4 e2. | b,8 cis4. b,8 cis d4 e4. e8 ~ |
   e4 fis4 fis fis fis r4 | \break
%% 34-37
   a,8( b,cis) d4 g2.. | g,2. fis,8( g,) a, b4. |
   r8 d2 cis b,8. a, | g,8( fis,2..)
   <e, g,>4^\markup { \teeny \italic "Only; instruments" } <fis, a,> | \break
%% 38
   \time 4/1 <e, g,>4 <fis, a,> <e, g,> <fis, a,> <e, g,>2 <fis, a,> <e, g,> 
   a,1. | \break
%% 39
   e,1 a, d g^\fermata | \time 3/2 cis'2 r1
   \undo \hide Staff.BarLine \bar "|." \break
}

bassL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \tiny
%% No one everybody on the road,
%% No anything  lights on the road,
%%All around is in the darkness, darkness,
uː __ I can't see,
can't look anything, any -- thing in the dark -- ness.
%%%
%% But, The stars are twinkling in the night sky,
Rather than the current, it's showing
the world of the past one hundred mil -- lion light- -- years.
Where is now? I can't know that, I've been in the dark.
}

bassM = {
   \autoBeamOff
   \partial 2 r2
%% 1-4
   r1. * 4 | \break
%% 5-8
   r1. * 4 | \break
%% 9-12
   cis2\melisma b,2. b,4 | a,8 b, cis2 b,4.( a,) | cis( d) b,( a,)\melismaEnd |
   fis4 g4. a2.. | \break
%% 13-16
   cis4. b,2.. b,4( ~ | b,4 a,2..) r8 b,4 | cis2. r4 a,2 |
   b,4 cis4. d2..^\fermata | \break
%% 17-20
   << { cis4. d e fis | d e fis g ~ | g fis e d | fis e d cis } \\
      { fis,8.[ g, a, b,] a,[ g, fis, g,] | a,[ b, a, g,] fis,[ g, a, b,] |
        a,[ g, fis, g,] a,[ b, a, g,] |
        fis,[ g, a, b,] a,[ g, fis, g,] } >> | \break
%% 21-25
   << { <cis e>2 } \\ { <e, g,>2 } >> a,2 b, | cis e fis |
   { \tempo 4 = 46 g b cis' | fis2. e | <d g,>1. } | \break
%% 26-29
   \tempo 4 = 58
   <b, g,>4. <cis a,>8[ <d b,> <e cis>] ~ e2. ~ |
   e2. ~ <e cis>8[ <d b,>] <cis a,>2 |
   <cis e>8. <b, d> <cis e>8 <b, d> <cis e> <b, d>
             <cis e> <b, d> <cis e> <b, d> <cis e> |
   <b, d> <cis e> <b, d> <cis e>-. <b, d>-. <cis e>-. <b, d>-. <cis e>-. <b, d>-.
   <cis e>-. <b, d>-. <cis e>-. | \break
%% 30-33
   a2 cis b,8 cis4. ~ | cis r8 d4 e2. | b,8 cis4. b,8 cis d4 e4. e8 ~ |
   e4 fis4 fis fis fis r4 |
%% 34-37
   a,8( b,cis) d4 g2.. | g,2. fis,8( g,) a, b4. |
   r8 d2 cis b,8. a, | g,8( fis,2..) <e, g,>4 <fis, a,> | \break
%% 38
   \time 4/1 <e, g,>4 <fis, a,> <e, g,> <fis, a,> <e, g,>2 <fis, a,> <e, g,>
   a,1. | \break
%% 39
   e,1 a, d g^\fermata | \time 3/2 cis'2 r1 \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
